<template>
  <div v-bind:class="{ alert: showAlert }"></div>
</template>

<script>
export default {
  name: 'Skills',
  data() {
    return {
      showAlert: true
    }
  }
}
</script>
<style scoped>
.alert {
  background-color: yellow;
  width: 50%;
  height: 30px;
}
</style>
